/*
=================
*****************
bootstrap
*****************
=================
*/
@import 'https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css';
@import 'https://fonts.googleapis.com/css?family=Open+Sans';

/*
=================
*****************
main layout
*****************
=================
*/
body {
    background-color: #06050a;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 16px;
}

a {
    color: #ffffff;
}

a:hover,
a:focus {
    color: #ffffff;
}

section.main {
    text-align: center;
}

section.main img.logo {
    max-height: 80vh;
    display: inline-block;
    float: none;
}

section.main h1 {
    font-size: 28px;
    margin-bottom: 1em;
}

/*
=================
*****************
responsive
*****************
=================
*/

/*
============
Tablet
============
*/
@media (max-width: 1024px) {
    section.main {
        min-height: 100vh;
        position: relative;
    }

    section.main h1 {
        position: absolute;
        top: 50vh;
        line-height: 2em;
        width: 100%;
    }

    section.main address {
        position: absolute;
        bottom: 2em;
        width: 100%;
        text-align: center;
    }
}

/*
============
smartphone
============
*/
@media (max-width: 767px) {
    section.main {
        min-height: 100vh;
        position: relative;
    }

    section.main h1 {
        position: absolute;
        top: 40vh;
        line-height: 2em;
        width: 100%;
    }

    section.main address {
        position: absolute;
        bottom: 2em;
        width: 100%;
        text-align: center;
    }
}